For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • POSTTransfer to another account
LogoLogo
DashboardGet started
Generated API ExplorerTransfers

Transfer to another account

POST
/v1/transfers
POST
/v1/transfers
$curl -X POST https://api.lipafy.xyzyz/v1/transfers \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "amount": "string"
>}'
201Created
1{
2 "transfer": {
3 "transaction_id": "string",
4 "to_account_id": "string",
5 "amount": "string",
6 "currency_code": "string"
7 }
8}
Was this page helpful?
Previous

List approvals

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
amountstringRequired
to_account_idstringOptionalformat: "uuid"
to_emailstringOptionalformat: "email"
to_phonestringOptional
currency_codestringOptionalDefaults to KES
referencestringOptional
notestringOptional<=500 characters

Response

Created
transferobject